<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <PreferenceCategory android:title="Application">
        <ListPreference
            android:defaultValue="1"
            android:entries="@array/app_colors"
            android:entryValues="@array/app_colors"
            android:key="list_preference_1"
            android:title="List preference" />
    </PreferenceCategory>
    <PreferenceCategory android:title="A propos">
        <Preference android:title="Gitlab" >
            <intent android:action="android.intent.action.VIEW"
                android:data="https://gitlab.com/webmobilem2/projettd1/questionnaire" />
        </Preference>
    </PreferenceCategory>
</PreferenceScreen>